Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:23:12 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sarah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarah Bot:  Hi Sarah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126000638 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  sarah_hamadalla
 [email-masked] Bot:  Please enter your number Customer:  0555071202            02:53 PM, 02nd Mar                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           02:53 PM, 02nd Mar                     sarah                    No one come to take the return order           02:54 PM, 02nd Mar                     sarah                    Hello           02:55 PM, 02nd Mar                   Modhi                   Could you please share your order number so that I can assist you further?           02:56 PM, 02nd Mar                     sarah                             02:56 PM, 02nd Mar                     sarah                    6126000638           02:57 PM, 02nd Mar                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:01 PM, 02nd Mar                   Modhi                   We sincerely apologize for any inco
 nvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:03 PM, 02nd Mar                   Modhi                   Is there anything else I can assist you with today?           03:03 PM, 02nd Mar                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:05 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3965776